Overview | Package | Class | Tree
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## SQLite
Interface Profile

public interface Profile

Callback interface for SQLite's profile function.

Method Summary
`void` | `profile(String stmt, long est)` Callback to profile (ie log) one SQL statement with its estimated execution time.

Method Detail

### profile

    public void profile(String stmt,
                        long est)

  Callback to profile (ie log) one SQL statement with its estimated execution time.

  Parameters:
    `stmt` - SQL statement string
    `est` - estimated execution time in milliseconds.

Overview | Package | Class | Tree
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Contact: Christian Werner